import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';

import { AeronefsBarComponent } from './aeronefs-bar.component';

describe('AeronefsBarComponent', () => {
  let component: AeronefsBarComponent;
  let fixture: ComponentFixture<AeronefsBarComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ AeronefsBarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AeronefsBarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
